<bugID>1330122<Summary>All active areas in about:preferences should use cursor: pointer</Summary><Description>From Slide 16 of https://docs.google.com/presentation/d/1EA-qGEjhkebW9IbUZ_fv_XYflu5dlutc60Nw57nT5sQ/edit#slide=id.g18289739c9_3_7

Anytime clicking on some area will result in some action (for example, clicking on a label for a checkbox), the cursor should have cursor: pointer set on it.</Description></bugID>